<!DOCTYPE html>
<html>
    <head>
        <link rel="icon" type="image/x-icon" href="../../../clientes/general/css/images/favicon.ico">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <base href="<?=URL_SITIO?>" />
        <title><?=$titulo?></title>
        <?php
        echo $css->render();
        echo $script_ini;
        echo $js->render();
        echo $plug->render();
        ?>
    </head>
    <body>
        <div class="body_web">
        <?php echo $main?>
        </div>
    </body>
</html>
